Subject: Trainer Candidate - Reya Mahajan
From: Reya Mahajan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Dec 2022 00:41:49 -0500

| | Tech Support Test

Name | Reya Mahajan
E-mail | [email-masked]
Phone Number | (+91) 9821101969
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TCS | System Engineer | 30th December, 2022 | 28,000
Previous Employer 1 | TeamLease | Subject Matter Expert | 30th September, 2020 | 28,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | I can join immediately
Please briefly describe your work experience specifically in Quality? | While working as a Subject Matter Expert, I have worked with Quality control managers and also worked as one to make sure that the content delivered was always relevant and of the most superior quality.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Sometimes, it becomes difficult to get the work done as per the requirements and standards set by the company. There has been a situation where an associate was not able to produce content as required, in which case I had to personally do the work myself and set an example for the associate as to how the work needed to be done.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service provides timely delivery, but great customer service is available 24/7 and always provides timely delivery.
Good customer service provides information to the customers, but great customer service provides relevant and precise information to the customer as per their requirements.
Good customer service is dependable, but great customer service is dependable as well as accurate.
Good customer service needs to be polite and have good communication skills, but great customer service needs to be polite and ensure customer satisfaction by resolving customer's queries and complains.

What according to you makes you a good candidate for this position? | Someone with good communication skills and experience in communicating with stakeholders to understand their requirements would be a good fit for the role. The candidate should also possess ability to adapt quickly and work hard to achieve targets.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |